BODY {
	FONT-SIZE: 10px;
 COLOR: #006600;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 BACKGROUND-COLOR: white
}
TD {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TDN {
	FONT-WEIGHT: bold;
 FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 TEXT-ALIGN: left
}
TH {
	FONT-SIZE: 10px;
 COLOR: white;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 BACKGROUND-COLOR: #339966;
}
FORM {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
UL {
	LIST-STYLE-POSITION: outside;
 FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 LIST-STYLE-TYPE: disc
}
LI {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
OL {
	LIST-STYLE-POSITION: outside;
 FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
 LIST-STYLE-TYPE: upper-roman
}
.small {
	FONT-SIZE: 8px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.big {
	FONT-SIZE: 12px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.bodystyle {
	FONT-SIZE: 10px;
 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.box1 {
	BORDER-RIGHT: #666666 thin solid;
 PADDING-RIGHT: 3px;
 BORDER-TOP: #cccccc thin solid;
 PADDING-LEFT: 3px;
 PADDING-BOTTOM: 3px;
 BORDER-LEFT: #cccccc thin solid;
 PADDING-TOP: 3px;
 BORDER-BOTTOM: #666666 thin solid
}
.box2 {
	BORDER-RIGHT: 3px solid;
 PADDING-RIGHT: 5px;
 BORDER-TOP: 3px solid;
 PADDING-LEFT: 5px;
 PADDING-BOTTOM: 5px;
 BORDER-LEFT: 3px solid;
 PADDING-TOP: 5px;
 BORDER-BOTTOM: 3px solid
}
